Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 03:04:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi good day I just want to ask about may order which arrived yesterday June
28,2021 I actually ordered for 2 items one is the table decor and one
longsleeve blouse both are amounting the total of 122 SR..I paid exactly
122Sr to the delivery man..I ask him where is the other One I have ordered
he saippd it was already all.he give me a box and thought that the other
Item was inside the box since the paper stick on the box is worth 122
already but when I check only one item is inside and I paid for the other
item I ddnt receive yet...hope you can help me about this matter.Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2784768